/* Add your custom styles here */

@media(max-width:468px){
.moduletable+.moduletable {
    margin-top: -10px!important;
	margin-left: 10px!important;
}}


.responsive-disabled .zen-row .zg-col:first-child, .no-change-phones .zen-row .zg-col:first-child, .no-change-tablets .zen-row .zg-col:first-child {
    margin-left: -18px !important;
    margin-bottom: -11px !important;
    margin-top: 3px !important;
}

#logowrap {
    z-index: 10 !important;
    height: 144px !important;
}

@media screen and (max-width: 468px)
#top-left {
    padding-left: 10px !important;
    padding-right: px !important;
	padding-bottom: 10px !important
}



#redim-cookiehint {
    width: 100%;
    padding: 20px 20px;
    box-sizing: border-box;
    position: fixed;
    font-size: 16px;
    box-shadow: 0 -5px 5px -5px 
#333;
background-color: #0084bb !important;
    z-index: 9999999;
    bottom: 0px;
    text-align: center;
}

#mainwrap {
    color: 
    #000000 !important;
}


.with-image #midCol {
    margin-top: 0px;
    padding: 0px 30px 0;
}


#top-left .mean-container a.meanmenu-reveal span:hover, #top-right .mean-container a.meanmenu-reveal span:hover, #top-left .mean-container a.meanmenu-reveal span:active, #top-right .mean-container a.meanmenu-reveal span:active, #top-left .mean-container a.meanmenu-reveal span:focus, #top-right .mean-container a.meanmenu-reveal span:focus {
    color: #0064b4 !important;
}

.moduletable.overlay-category .zt-category {
    top: auto;
    margin-top: -15px;
    left: 0;
}

#top-left a {
    color: #fff;
}


#top-left .mean-container a.meanmenu-reveal:hover {
    background: #ddd;
}

#top-left .mean-container a.meanmenu-reveal:focus {
    background: #ddd;
}

#top-left .mean-container a.meanmenu-reveal, #top-right .mean-container a.meanmenu-reveal {
    position: relative;
    background: #ddd;
}

.has-scrolled #top-left a.btn, .has-scrolled #top-right a.btn, .has-scrolled #top-left a.btn-empty, .has-scrolled #top-right a.btn-empty {
    border-color: #0064b4 !important;
    color: #0064b4 !important;
}

.btn:hover, input.btn:hover, input.button:hover {
    color: #0064b4;
    background: #dfe1e3;
    border: 1px solid #f70017;
    text-decoration: none;
}

.zt-filter-list.btn ul li {
    cursor: pointer;
    font-size: 1.2em;
    color: #999;
    font-weight: bold !important;
}

//.cd-slider-nav {
//    display: none;
//}

